Minecraft
Troubleshooting
java.lang.UnsupportedClassVersionError

java.lang.UnsupportedClassVersionError

The server crashes and reports the following error

java.lang.UnsupportedClassVersionError: JVMCFRE003 bad major version;

It means that the Java version is not correct. For example, some plugins require Java 17 or higher, and the server's Java version is too low.

We have prepared a tutorial for you on how to change the Java version